html, body
{
    padding: 0px;
    margin: 0px;
    background-color: #232323;
}

div {
    padding: 0px;
    margin: 0px;
}

.header {
    /*height: 56px;*/
    padding-top: 10px;
    background-color: #232323;
}

.content
{
    background-color: #f4f4f4;
    padding-top: 70px;
    padding-bottom: 100px;
    text-align: center;
    font-family: 'Open Sans', latoregular, Arial, sans-serif, Helvetica, Arial, sans-serif;
}
.logo {
    background: url('spritemap.png');
    height: 60px;
    width: 200px;
    -webkit-background-size: 100%;
    background-repeat: no-repeat;
    background-position: top-left;
    background-size: 100%;
}

.container
{
    width: 980px;
    margin: 0 auto;

}

.btn
{
    margin: 0 auto;
    display: block;
    width: 300px;
    height:40px;
    font-size: 25pt;
    padding-top: 20px;
    background-color: orange;
    background-image: linear-gradient(rgb(255, 172, 13) 0%, rgb(249, 129, 0) 100%);
    border-radius: 8px;
    padding: 6px;
    padding-bottom: 12px;
    color: white;
    text-decoration: none;
    font-weight: bold;
    border: 1px solid rgb(254, 120, 0);
}
.btn:hover {
    background: rgb(249, 129, 0);
}

.rule
{
    height: 5px;
    background-color: rgb(249, 129, 0);
}

h1 {
    font-weight: 300;
    font-size: 50pt;
}
